body {
    font-family: 'Roboto', sans-serif;
    /*background-image: linear-gradient(to top, #24add0 0%, #0088cd 100%); */
    background-image: linear-gradient(to top, #2372a7 0%, #2372a7 100%);
    letter-spacing: -0.1px;
    color: #FFFFFF;
}

#loading {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #fff url('emailsync-logo.png') no-repeat center center;
    z-index: 9999;
}

.tab-content, .tab-content * {
    color: #000000;
}

.tab-content button {
    width: 100%;
    color: #FFFFFF;
}

input, select, textarea {
    width: 100%;
    padding: 10px;
}

.nav-pills .nav-link.active {
    background-color: #0068a4;
    color: #FFFFFF !important;
}

.left-text-options {
    border-radius: 5px;
    background-color: #fefefe;
    color: #c0c0c0;
    font-size: 0.8em;
    vertical-align: middle;
    line-height: 40px;
    font-weight: 500;
    border: 1px solid #cadfe7;
    border-left: 2px solid #cadae7;
}

.nav-pills .nav-item button {
    border-radius: 3em;
    margin-right: 10px;
}

.circle {
    line-height: 1.5em;
    width: 1.95em;
    display: inline-block;
    /* background-color: #3fa5ff; */
    background-color: #2372a7;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    z-index: 1;
    /* border: 2px solid #000000; */
  }
  
  .circle-text {
    /* background-color: #3fa5ff; */
    background-color: #2372a7;
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    left: -13px;
    font-size: 0.7em;
    color: #FFFFFF;
    z-index:2;
    border-radius: 5px;
    /* transform: skewY(-1deg); */
  }

body > div {
    padding: 20px;
}

.header-top {
    /* background-color: #0088cd; */
    background-color: #1e6b9f;
    color: #FFFFFF;
}

.tag-blue {
    background-color: #0088cd;
    color: #FFFFFF; 
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
}

#mail_header_draggable .progress_header {
    font-size: 10px;
    padding: 3px;
    background-color: #2c619c;
    color: #FFFFFF;
}

#mail_header_draggable .details {
    padding: 10px;
    font-size: 12px;
}

.nav-link {
    color: #006caa !important;
    font-size: 14px;
    background-color: #FFFFFF;
}

.nav-link.active {
    font-weight: 500;
}

.nav-item {
    margin-right: 3px;
}

#myTab {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 0px;
}

#myTabContent {
    border-radius:3px;
    background-color: #FFFFFF;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #dadada;
    border-top: 0px;
}